ranges::v3::concepts::ConvertibleTo Struct Reference
Utility » Concepts
Inheritance diagram for ranges::v3::concepts::ConvertibleTo:

## Additional Inherited Members

Public Types inherited from ranges::v3::concepts::refines< ImplicitlyConvertibleTo, ExplicitlyConvertibleTo >
using | base_concepts_t = meta::list< Concepts... >
Public Member Functions inherited from ranges::v3::concepts::refines< ImplicitlyConvertibleTo, ExplicitlyConvertibleTo >
void | requires_ ()